
.miniSurveyView{ margin-bottom:16px}
.miniSurveyView #msg{ background:#FFFF99; color: #000; padding:2px; border:1px solid #999; margin:8px 0px 8px 0px}
.miniSurveyView table.formBlockSurveyTable td{ padding-bottom:4px; border: none!important; }
.miniSurveyView table.formBlockSurveyTable td div { text-align: left!important; color:#ed2d4b;	}
.miniSurveyView table.formBlockSurveyTable td label { text-align: left!important; color:#ed2d4b;	}
table.formBlockSurveyTable { border: none!important; background: #EDEDED;}
table.formBlockSurveyTable input[type=text], table.formBlockSurveyTable input[type=email] { 
	width: 95%; padding: 9px; outline: 0; background: #FFFFFF;
	-webkit-box-shadow: inset 1px 1px 2px rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.3) 0px 0px 1px;
	-moz-box-shadow: inset 1px 1px 2px rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.3) 0px 0px 1px;
	-ms-box-shadow: inset 1px 1px 2px rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.3) 0px 0px 1px;
	-o-box-shadow: inset 1px 1px 2px rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.3) 0px 0px 1px;
	box-shadow: inset 1px 1px 3px rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.3) 0px 0px 1px;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #FBFBFB), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #FBFBFB 1px, #FFFFFF 25px);
	font-size: 11px;
	border: 1px solid #FFF; }
	table.formBlockSurveyTable textarea {
	padding: 9px;
	outline: 0;
	background: #FFFFFF;
	-webkit-box-shadow: inset 1px 1px 2px rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.3) 0px 0px 1px;
	-moz-box-shadow: inset 1px 1px 2px rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.3) 0px 0px 1px;
	-ms-box-shadow: inset 1px 1px 2px rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.3) 0px 0px 1px;
	-o-box-shadow: inset 1px 1px 2px rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.3) 0px 0px 1px;
	box-shadow: inset 1px 1px 3px rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.3) 0px 0px 1px;
	background: -webkit-gradient(linear, left top, left 150, from(#FFFFFF), color-stop(75%, #FBFBFB), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #FBFBFB 1px, #FFFFFF 150px);
	font-size: 11px;
	border: 1px solid #FFF;	
	}
	table.formBlockSurveyTable input[type=submit] {
	cursor:pointer;
	/* Legacy browsers */
	border: 1px solid #FBFBFB;
	color:#666;
	text-shadow: 1px 1px 0px #fff;
	/* Recent browsers */
			/* Firefox */
			background-image: -moz-linear-gradient(
				top,
				#FBFBFB,
				#FFFFFF 41%,
				#FBFBFB 90%,
				#D7DBE1
			);
	/* Safari & Co */
			background-image: -webkit-gradient(
				linear,
				left top, left bottom,
				from(#FBFBFB),
				to(#D7DBE1),
				color-stop(0.41, #FFFFFF),
				color-stop(0.9, #FBFBFB)
			);}
	table.formBlockSurveyTable input[type=submit]:hover {
	color:#ed2d4b;	
		/* Recent browsers */
			/* Firefox */
			background-image: -moz-linear-gradient(
				top,
				#FFF,
				#FFFFFF 95%,
				#ed2d4b
			);
	/* Safari & Co */
			background-image: -webkit-gradient(
				linear,
				left top, left bottom,
				from(#FFF),
				to(#ed2d4b),
				color-stop(0.95, #FFFFFF)
				
			);
			
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	}
.miniSurveyView td.question {padding-right: 12px}
.miniSurveyView #msg .error{padding-left:16px; color:#cc0000}
.miniSurveyView table.formBlockSurveyTable td img.ccm-captcha-image{ display: block; clear: both; }
.miniSurveyView .required{ color:#cc0000 }